/* PCP w2000 1.0 */

body {
	font-size: 14px;
	background-color: #111;
	color: #ddd;
	margin: 2px;
	padding: 0;
	top: 0;
	height: 100%;
}

textarea {
	background-color: #080808;
	color: #ddd;
}

input {
	background-color: #080808;
	color: #ddd;
}

a:link {
	color: #66d;
}

a:visited {
	color: #d6d;
}

p {
	margin: 5px;
}

h1 {
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 60px;
}

#title {
	position: absolute;
	width: 500px;
	height: 100px;
	left: 750px;
	top: 10px;
	line-height: 80px;
	color: #630;
	background-image: url("/rl_logo.png");
}

#title:hover {
	color: #515;
}

#main-menu {
	position: absolute;
	border: solid 4px;
	border-color: #520;
	width: 1810px;
	height: 55px;
	left: 100px;
	top: 150px;
	background-color: #fff;
}

#main-menu:hover {
	border-color: #616;
}

h2 {
	text-align: center;
	line-height: 35px;
	margin: 0;
	padding: 0;
	font-size: 30px;
	font-family: Arial, Garuda, sans-serif;
	text-decoration: none;
}

.menu {
	width: 240px;
	height: 35px;
	border: solid 4px;
	border-color: #fff;
	position: absolute;
	top: 5px;
	color: #520;
}

.menu-inactive {
	color: #db9;
}

.menu:hover {
	color: #616;
	border-color: #616;
}

.menu-selected {
	color: #616;
	border-color: #616;
}

.menu-selected:hover {
	color: #818;
	border-color: #818
}

#menu-computer {
	left: 5px;
}

#menu-audial-visual {
	left: 392px;
}

#menu-textual {
	left: 780px;
}

#menu-physical {
	left: 1168px;
}

#menu-theoretical {
	left: 1555px;
}

.sub-menu {
	position: absolute;
	width: 1600px;
	height: 35px;
	left: 205px;
	top: 220px;
	background-color: #404;
	display: none;
}

#active-sub-menu {
	display: block;
}

h3 {
	text-align: center;
	line-height: 20px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-family: Arial, Garuda, sans-serif;
	color: #fff;
	text-decoration: none;
}

.sub-menu-item {
	width: 170px;
	height: 22px;
	border: solid 2px;
	border-color: #fff;
	position: absolute;
	top: 5px;
	background-color: #520;
}

.sub-menu-inactive {
	background-color: #db9;
}

.sub-menu-item:hover {
	background-color: #707;
}

.sub-menu-selected {
	background-color: #505;
}

.sub-menu-1{
	left: 5px;
}

.sub-menu-2{
	left: 185px;
}

.sub-menu-3{
	left: 365px;
}

.sub-menu-4{
	left: 545px;
}

.sub-menu-5{
	left: 725px;
}

.sub-menu-6{
	left: 905px;
}

.sub-menu-7{
	left: 1625px;
}

.sub-menu-8{
	left: 1895px;
}

.sub-menu-9{
	left: 2165px;
}

#left-pane {
	position: absolute;
	top: 270px;
	left: 100px;
	width: 600px;
	bottom: 20px;
	border: solid 2px;
	border-color: #520;
	padding-top: 10px;
	overflow: auto;
}

h4 {
	text-align: center;
	line-height: 25px;
	margin: 10px;
	padding: 0;
	font-size: 25px;
	font-family: Arial, Garuda, sans-serif;
	color: #000;
	text-decoration: none;
}

#right-pane {
	position: absolute;
	top: 270px;
	left: 720px;
	width: 1190px;
	bottom: 20px;
	border: solid 2px;
	border-color: #520;
	padding-top: 10px;
	padding-left: 5px;
	overflow: auto;
	font-size: 25px;
}

.idea-stage {
	padding-top: 40px;
	font-size: 27px;
	font-weight: bold;
}

.idea-level {
	font-size: 27px;
	font-weight: bold;
}

.idea-updated {
	font-size: 20px;
}

.idea-data {
	white-space: pre-wrap;
	padding-left: 20px;
}

.linkbutton {
	border: 0;
	background-color: #FFF;
	color: #00F;
	text-decoration: underline;
	cursor: pointer;
	font-size: 12px;
}

#loginbox {
	position: absolute;
	top: 10px;
	left: 100px;
	border: solid 2px;
	padding: 5px;
}

td {
	margin: 0;
	padding: 0;
}

input {
	font-size: 12px;
}

.submit {
	border: solid 2px;
	margin: 0;
}

#level-word {
	display: inline;
	font-size: 20px;
}

#level-num {
	display: inline;
	font-size: 35px;
}

.barGraph {
	border: 1px solid #000;
	height: 100px;
	width: 195px;
	position: absolute;
	left: 1715px;
	top: 20px;
	margin: 0;
	padding: 0;
}
	
.bgbar {
	border: 1px solid #000;
	border-bottom: none;
	bottom: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	margin-top: 100%;
	width: 20px;
}

.bg-idea {
	left: 10px;
}
.bg-concept {
	left: 40px;
}
.bg-feasibility {
	left: 70px;
}
.bg-planning {
	left: 100px;
}
.bg-development {
	left: 130px;
}
.bg-creation {
	left: 160px;
}

.bg-idea.inactive {
	background-color: #999;
}
.bg-concept.inactive {
	background-color: #a99;
}
.bg-feasibility.inactive {
	background-color: #ba9;
}
.bg-planning.inactive {
	background-color: #b9b;
}
.bg-development.inactive {
	background-color: #a9a;
}
.bg-creation.inactive {
	background-color: #979;
}

.bg-idea.active {
	background-color: #555;
}
.bg-concept.active {
	background-color: #a90;
}
.bg-feasibility.active {
	background-color: #530;
}
.bg-planning.active {
	background-color: #b5b;
}
.bg-development.active {
	background-color: #939;
}
.bg-creation.active {
	background-color: #505;
}

.bg-line {
	position: absolute;
	left: 10px;
	width: 174px;
	border-top: 2px solid #000;
}

.bgtxt {
	bottom: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
}

.warning {
	width: 400px;
	background-color: darkorange;
	color: #000;
	font-weight: bolder;
}